Subject: Re: Gaming cases to be updated
From: Pritish Nandi <[email-masked]>
To: "Filip Trajkov, FITR" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 6 Aug 2020 06:40:51 -0700 (MST)

Hi Filip, 

Thank you for your acknowledgment on this. This is appreciated. 

Regards, 
Pritish 

From: "Filip Trajkov, FITR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Thursday, August 6, 2020 7:06:36 PM 
Subject: RE: Gaming cases to be updated 

Hello Pritish, 

I will make sure we update the Quality cases procedure document. 

It is already mentioned that a case is assigned to one of the product experts, but I missed the fact you do not have access to our shared drive where the procedure docs are saved. 

The instructions I have sent in the first email below are still valid, but I will create a document and send it over. 

1. Please link all Zendesk cases mentioned in the description to [ https://jira.kitenet.com/browse/SECPQ-1082 | SECPQ-1082 ] and transfer them to me under Quality group. 

2. Remember to put 

3. Transfer - “Qualty” , 

4. Date of transfer – 30.07 2020 

5. Issue type - “Bug” 

Under Current status you put this- “(300720) No date from Quality” 

	

Best regards, 

Filip Trajkov 
Product Expert 
Global Support and Service 
+1 (860) 510-2570 
+45 25 35 68 84 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: 6. august 2020 15:06 
To: Filip Trajkov (FITR) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Gaming cases to be updated 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

​_ 

Hi Filip, 

If it is not too much to ask for, can you make a document for the quality escalations please? I have done what I was advised on. I did not know that a case needed to be assigned directly to you. 

I was assuming that you guys pick it from the queue like we do for gaming and enterprise. But I now I know that was not the procedure. 

I have advised both the customers that we are working on the fix and will get back to them as soon as the fix is available. I do not know the due date and if the ticket should be on hold or pending. Please review once. 

Also, there could be other cases in the quality group which might not be assigned to you. Please check once. 

Thank you. 

Regards, 

Pritish 

From: "Filip Trajkov, FITR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, August 6, 2020 5:01:26 PM 
Subject: Gaming cases to be updated 

Hello Pritish, 

Could you please look in to the below cases and inform them that we are working on a fix. 

Both cases are overdue and they were left in the group Quality without assignee. 

#93470 

#83365 

Now I assigned all those cases in my queue, so that is fixed. 

Thanks in advance! 

	

Best regards, 

Filip Trajkov 
Product Expert 
Global Support and Service 
+1 (860) 510-2570 
+45 25 35 68 84 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cfitr%40eposaudio.com%7Cc5e246dc29e642ad709808d83a0978fe%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323159651278830&sdata=9LwO05wE1XVEpKtz2WqFqfW78IRFB1KkXUASezf86Ko%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cfitr%40eposaudio.com%7Cc5e246dc29e642ad709808d83a0978fe%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323159651288828&sdata=1viz%2BBUWyi8gdE2FA13wyM%2B1hYaHWZOBsOQL5IuTpCo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cfitr%40eposaudio.com%7Cc5e246dc29e642ad709808d83a0978fe%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323159651288828&sdata=X8USebQXUz1Y62HVwYeiZFr08rdVPAxdUlV2lvMjgqI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cfitr%40eposaudio.com%7Cc5e246dc29e642ad709808d83a0978fe%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637323159651298823&sdata=e6m5Rdrkch9zTvjwrROk%2ByfuVZ%2BZVsYkzrILqMJTL4E%3D&reserved=0 ]